Activity log for bug #426705

Date Who What changed Old value New value Message
2009-09-09 09:00:47 Colin Kelly bug added bug
2009-09-09 12:43:20 Launchpad Janitor branch linked lp:~arky/ubuntu/karmic/tsclient/fix-426705
2009-09-09 12:43:46 arky tsclient (Ubuntu): assignee arky (arky)
2009-09-09 12:44:01 arky tsclient (Ubuntu): status New In Progress
2009-09-18 11:30:08 Launchpad Janitor tsclient (Ubuntu): status In Progress Fix Released
2011-01-22 00:40:55 Launchpad Janitor branch linked lp:ubuntu/tsclient